@charset "utf-8";
/* CSS Document */
@media screen and (max-width:768px){

/* header */
#header{
    height: 60px;
    padding: 0 20px;
}

#header .logo{
    max-width:120px;
}

#header .navi .menu li{
    margin-left:20px;
    font-size:12px;
}

/* mainvisual */

.mainvisual{
    height: 420px;
}

.mainvisual .text{
    padding: 20px;
}

.mainvisual .text .catchphrase{
    font-size:28px;
}

.mainvisual .text .catchphrase2{
    font-size:22px;
}

.mainvisual .text .red{
    padding:10px 14px;
}

.mainvisual .text .white{
    padding:10px 12px;
}

/* section title */

.section-title{
    font-size:22px;
    margin-bottom:50px;
}

/* issue */

.issue-title-1{
    flex-direction:column;
    align-items:center;
    gap:15px;
}

.issue-title-1 li{
    font-size:20px;
    padding:10px 20px;
}

.issue-title-2{
    font-size:20px;
}

/* feature */

.feature .large{
    font-size:30px;
}

.feature .small{
    font-size:14px;
}

/* feature list */

.feature .feature-item .feature-list{
    gap:30px;
}

.feature .feature-item .feature-list li{
    width:100%;
}

/* product */

.product .btn{
    font-size:18px;
    padding:12px 24px;
}

}
